Subject: Price quotation for PDB on CD ROM..

From: Rachelle Bienstock <[email-masked]>
Date: Wed, 17 Aug 1994 11:23:31 -0500 (EST)

Hi-

Does anyone out there know how much it costs to 
obtain the PDB distribution on CD ROM and how 
this service works?  Is it a subscription service
where one pays a set fee and receives updates, or
is it a one time fee where one must pay for 
additional updates?

Also does anyone have a contact person?  I have called
516-282-3629 which was the number I was given and left a message
but I don't know if this was the correct number to call for
this kind of information...

Rachelle